[mythtv-users] VDPAU install on Ubuntu 10.04. HOW?

Christopher Kerr mythtv at theseekerr.com
Wed Apr 14 04:02:46 UTC 2010

On Wed, Apr 14, 2010 at 1:42 PM, Travis Tabbal <travis at tabbal.net> wrote:
> On Tue, Apr 13, 2010 at 7:50 PM, Mark Hutchinson <markhsa at gmail.com> wrote:
>> I am getting compile errors related to VDPAU on Ubuntu 10.04.
>> I should start by re-installing ( just upgraded from 9.10 ) Nvidia with
>> vdpau.
>> It has been so long since I did that, I forget how.
>> What version is best and where to get it?  Are there some NVidia versions
>> that contain VDPAU?
>> Again, this is 10.04, so anyone get VDPAU running fine on this?  How did
>> you do it?
> What are you compiling? I just enabled the JYA repo and installed. No real
> issues to speak of, and I didn't compile anything. When VDPAU first came out
> I was installing the NVidia driver manually and building mplayer from
> source, but the repos have caught up now and there's no need to do that.

Seconded - there's now a JYA repo for Lucid, so that's by far the
easiest way to get up and running. Enable the Release and Testing
branches, and you'll get 0.23-fixes and up-to-date nVidia drivers,
including all the necessary VDPAU support packages.

- Chris

More information about the mythtv-users mailing list